Bug 441447 - New section add(?) for FAQ
New section add(?) for FAQ
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Noriko Mizumoto
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-08 02:16 EDT by Noriko Mizumoto
Modified: 2013-07-02 20:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-31 08:06:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2008-04-08 02:16:08 EDT
This has been requested by dimitris a while ago.
The location of FAQ is here.
http://fedoraproject.org/wiki/L10N/FAQ

As the FAQ is growing, may be the pointer only to add.
Comment 1 Noriko Mizumoto 2008-04-18 02:19:07 EDT
Add the follwoing line in Introduction.xml chapter.

"More information can be found in FAQ, http://fedoraproject.org/wiki/L10N/FAQ."

Note You need to log in before you can comment on or make changes to this bug.